Linux Kernel 'linux-image-3.2.0-4-5kc-malta' Package Denial of Service Vulnerability

Bugtraq ID: 68083
Class: Design Error
CVE: CVE-2014-4157
Remote: No
Local: Yes
Published: Jun 12 2014 12:00AM
Updated: Jun 12 2014 12:00AM
Credit: Plamen Alexandrov
Vulnerable: Linux kernel 3.2.51
Linux kernel 3.14.5
Not Vulnerable: Linux kernel 3.14.7


 

Privacy Statement
Copyright 2010, SecurityFocus